recursive-include kde *.png *.svg
recursive-include doc *.docbook *.png
graft package
prune package/.svn
graft package/mandrake
graft debian
prune package/mandrake/.svn
include README COPYING ChangeLog MANIFEST.in TODO
global-include *.desktop *.py *.pot *.po *.ui
global-exclude *~ .svn
include displayconfig/40guidance-displayconfig_restore
include displayconfig/vesamodes
include displayconfig/extramodes
include displayconfig/widescreenmodes
include displayconfig/ldetect-lst/Cards+
include displayconfig/ldetect-lst/MonitorsDB
include displayconfig/ldetect-lst/pcitable
exclude displayconfig/test.py
exclude displayconfig/xconfig-test.py
exclude displayconfig/popentest.py
exclude displayconfig/guidance_bug_reporter.py
